<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Blurring Image</title>
    <link rel="stylesheet" href="./index.css" />
  </head>
  <body>
    <section class="background-image"></section>
    <div class="loading-text">0%</div>

    <script src="./index.js"></script>
  </body>
</html>
